Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1192643 - Slow response time in terminal and text editor
Summary: Slow response time in terminal and text editor
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm
Version: 21
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-13 22:57 UTC by Soren Wacker
Modified: 2015-12-02 17:26 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-02 09:02:33 UTC
Type: Bug


Attachments (Terms of Use)

Description Soren Wacker 2015-02-13 22:57:47 UTC
Description of problem:
I observe incredibly slow response times in the terminal and e.g. VIM and also gedit. Sometimes, a changes is not updated at all until the next letter is typed in. The response times are sometimes faster sometimes slower. It makes it very hard to work in a productive way with vim or the terminal.

I am using vimx, but it also in gedit gui.
I don't use a VM.
I use the nvidia-340xx driver.
What could cause that ????

It is there basically all the time. I don't know what could cause that problem.
nvidia hardware acceleration seems to work properly.

uname -a
Linux uofc 3.18.3-201.fc21.x86_64 #1 SMP Mon Jan 19 15:59:31 UTC 2015 x86_64 x86_64 x86_64 GNU/Linux

Comment 1 Ilja Sekler 2015-02-14 17:38:15 UTC
This is an issue with all current nvidia driver releases, the last good one should be 331.1130 <http://www.nvidia.com/download/driverResults.aspx/80533/en-us>). Related reports: <https://bugzilla.rpmfusion.org/show_bug.cgi?id=3398>. It seems like the scope of problems varies strongly with different GPU models. Setting PowerMizer in nvidia-settings to "Prefer Maximum Performance" might work around the underlying bugs.

Comment 2 Soren Wacker 2015-03-18 01:11:37 UTC
Is there progress in that direction? If not I may have to change my operating system.

Comment 3 Fedora End Of Life 2015-11-04 13:07:57 UTC
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 4 Fedora End Of Life 2015-12-02 09:02:36 UTC
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.